.tickets__col_nb{
	margin-left: auto !important;
}
.tickets__list #bx_incl_area_3_11{
	flex-wrap:wrap;
}
.cookies__text p {
    margin: 0;
    color: #FDE116;
    text-align: left;
}
.wrapp_not_found_404{
	display:flex;
	flex-direction:column;
	justify-content:center;
	align-items:center;
	margin: 0 auto;
}
.not_found_404{
	max-width:768px;
	text-align:center;
	text-shadow: 1px 1px 1px #797979, 0px 0px 0px #797979;
}
.not_found_404 .zag{
	font-size:108px;
	font-weight:bold;
	color:#fff;
}
.not_found_404 .text{
	font-size:32px;
	color:#fff;
	margin-top:20px;
}
.not_found_404 .link{
	display:block;
	font-size:20px;
	color:#fff;
	margin-top:10px;
}
@media (max-width: 767px){
	.artists__col--center:not(:first-child){
		margin-top: 0px !important;
	}
}